<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">
    <!--
        Added the constraints for entity PaymentApplication.
    -->
    <changeSet id="20170101000000-2" author="jhipster">
        
        <addForeignKeyConstraint baseColumnNames="idpayment"
                                 baseTableName="payment_application"
                                 constraintName="fk_payment_application_payment_id"
                                 referencedColumnNames="idpayment"
                                 referencedTableName="payment"/>

        <addForeignKeyConstraint baseColumnNames="idbilling"
                                 baseTableName="payment_application"
                                 constraintName="fk_payment_application_billing_id"
                                 referencedColumnNames="idbilling"
                                 referencedTableName="billing"/>

    </changeSet>
</databaseChangeLog>
